 /** Website template by onlinetrackingnumber.com **/
 
 body   { 
		margin:0;
		padding:0;
		font-family: 'Open Sans', sans-serif;
		font-weight:370;
		font-size: 13px; 
		line-height: 17px; 
		color:#000000; 
		/* background-image:url('http://www.onlinetrackingnumbers.com/v2/images/bg-body.gif'); */
		background-color:white /*#081333 */  ;
		}
div#container{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; max-width: 900px; min-width: 320px;}
div#container{text-align:center; background:#FFffFF; /* border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; */}
table#head{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:left; background:#ffffff;}
table#head2{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:left; background:#FF4500;}
table#head3{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:left; background:#FFffff;}
table#center{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:center; background:#FFffff;}
table#center2{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:center; background:#FFffff;  width:96%;  min-width: 320px;}
div#footer{width:100%; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0px auto; text-align:center; background:#008000;}
table#h1h4table{width:100%; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; margin:0px auto; margin-top:-4px; text-align:center; background:#FFffff;}
table#h1h4table2{width:100%; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px; margin:0px auto; margin-top:-4px; text-align:center; background:#FFffff;}

.contentleft{width:33%;  float:left; text-align:left; overflow:hidden; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px;  margin:0;}
.contentcenter{width:34%;  float:left; text-align:center; overflow:hidden; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0;}
.contentright{width:33%; float:left; text-align:right; overflow:hidden; padding-left:0px; padding-right:0px; padding-top:1px; padding-bottom:1px; margin:0;}

.imgcontainer {width:100%;height:auto; overflow:hidden; }
.imgcontainer img{width:100%; height:auto;}
.imgcontainer2 {width:98%;height:auto; overflow:hidden; }
.imgcontainer2 img{width:98%; height:auto;}
.imgcontainer3 {width:100%;height:auto; overflow:hidden; padding-bottom:2px;}
.imgcontainer3 img{width:98%; height:auto;}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
	
}

div.docCanvas{width:auto;position:relative;float:center;}
div.doc{box-sizing:border-box;margin:0 .4%;float:left;border:1px solid silver;padding:1px;margin-bottom:1px;overflow:hidden;position:relative;background:#f9f9f9}
div.doc:hover{border:1px solid #2793e6;-webkit-box-shadow:0 0 7px 0 rgba(213,213,213,.82);-moz-box-shadow:0 0 7px 0 rgba(213,213,213,.82);box-shadow:0 0 7px 0 rgba(213,213,213,.82)}

div .doc:hover .docfooter, div .doc:hover .doctitle{}
@media all and (max-width:500px){div.doc{margin-left:0;margin-right:0;width:100%}}
@media all and (min-width:501px) and (max-width:800px){div.doc{width:49.6%;margin-left:0}}
@media all and (min-width:801px) and (max-width:960px){div.doc{width:30.6%}}
@media all and (min-width:738px){div.doc{width:23.15%}

.ActiveDoclist div.doc{width:49.10%}}div.docCanvas>:last-child{margin-right:0}
div.docfooter{font-size:.8em;padding:4px;background:#eee;position:absolute;bottom:0;right:0;left:0}
div.doctitle{font-size:.95em;font-weight:bold;width:auto;background:#eee;padding:2px;border-bottom:1px solid #dedede}
    
.css-input { padding: 7px; border-radius: 7px; border: 3px; text-align: center;  border-color:#FF4500; font-size: 19px; border-style:solid; width:60%; max-width: 513px; min-width: 290px; } 
.css-input:focus { outline:none; } 

select.soflow {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url('https://onlinetrackingindia.com/search-engine/_images/select-arrow.png');
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 2px solid #FF4500;
   color: #555; 
   font-size: inherit;
   margin-left: 5px; margin-bottom: 10px;
   overflow: hidden;
   padding: 10px 10px; 
   text-overflow: ellipsis; text-align: center;
   white-space: nowrap; font-size: 19px;
   width:50%; max-width: 333px; min-width: 240px;
}

select::-ms-expand {
    display: none;
}


.myButtonshipmentbrand {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF4500), color-stop(1, #D43B02));
	background:-moz-linear-gradient(top, #FF4500 5%, #D43B02 100%);
	background:-webkit-linear-gradient(top, #FF4500 5%, #D43B02 100%);
	background:-o-linear-gradient(top, #FF4500 5%, #D43B02 100%);
	background:-ms-linear-gradient(top, #FF4500 5%, #D43B02 100%);
	background:linear-gradient(to bottom, #FF4500 5%, #D43B02 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4500', endColorstr='#019ad2',GradientType=0);
	background-color:#FF4500;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	padding:8px 27px;
	text-decoration:none;
	text-shadow:0px -1px 0px #057fd0;
}
.myButtonshipmentbrand:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #008000), color-stop(1, #FF4500));
	background:-moz-linear-gradient(top, #008000 5%, #FF4500 100%);
	background:-webkit-linear-gradient(top, #008000 5%, #FF4500 100%);
	background:-o-linear-gradient(top, #008000 5%, #FF4500 100%);
	background:-ms-linear-gradient(top, #008000 5%, #FF4500 100%);
	background:linear-gradient(to bottom, #008000 5%, #FF4500 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008000', endColorstr='#FF4500',GradientType=0);
	background-color:#008000;
}
.myButtonshipmentbrand:active {
	position:relative;
	top:1px;
}

.myButtonshipmentbrandreset {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #E0E3E4), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #E0E3E4 5%, #A5AAAC 100%);
	background:-webkit-linear-gradient(top, #E0E3E4 5%, #A5AAAC 100%);
	background:-o-linear-gradient(top, #E0E3E4 5%, #A5AAAC 100%);
	background:-ms-linear-gradient(top, #E0E3E4 5%, #A5AAAC 100%);
	background:linear-gradient(to bottom, #E0E3E4 5%, #A5AAAC 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E3E4', endColorstr='#A5AAAC',GradientType=0);
	background-color:#E0E3E4;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #E0E3E4;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	padding:8px 27px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButtonshipmentbrandreset:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #A5AAAC 5%, #E0E3E4 100%);
	background:-webkit-linear-gradient(top, #A5AAAC 5%, #E0E3E4 100%);
	background:-o-linear-gradient(top, #A5AAAC 5%, #E0E3E4 100%);
	background:-ms-linear-gradient(top, #A5AAAC 5%, #E0E3E4 100%);
	background:linear-gradient(to bottom, #A5AAAC 5%, #E0E3E4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5AAAC', endColorstr='#E0E3E4',GradientType=0);
	background-color:#A5AAAC;
}
.myButtonshipmentbrandreset:active {
	position:relative;
	top:1px;
}

.CourierButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFFAF0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFAF0;
	box-shadow:inset 0px 1px 0px 0px #FFFAF0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background:-moz-linear-gradient(top, #FFFAF0 5%, #f6f6f6 100%);
	background:-webkit-linear-gradient(top, #FFFAF0 5%, #f6f6f6 100%);
	background:-o-linear-gradient(top, #FFFAF0 5%, #f6f6f6 100%);
	background:-ms-linear-gradient(top, #FFFAF0 5%, #f6f6f6 100%);
	background:linear-gradient(to bottom, #FFFAF0 5%, #f6f6f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	background-color:#FFFAF0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:2px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	padding:2px 2px; margin:2px 2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #FFFAF0;
	width:95px; text-align: left;
}
.CourierButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
	background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
	background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-color:#f6f6f6;
}
.CourierButton:active {
	position:relative;
	top:1px;
}

#share-buttons img {
width: 35px; 
padding: 5px; 0px;
border: 0;
box-shadow: 0;
}
#share-buttons div {
height: 10px;
}
#share-buttons2 img {
width: 24px; 
padding: 2px; 2px;
border: 0;
box-shadow: 0;
}
#share-buttons2 div {
height: 10px;
}
#sticky-shared img {
width: 48px; height: 48px; 
padding: 5px; 0px;
border: 0;
box-shadow: 0;
}
#sticky-shared img:hover {
  width: 40px;
  height: 40px;
border:1px solid #2793e6;-webkit-box-shadow:0 0 7px 0 rgba(213,213,213,.82);-moz-box-shadow:0 0 7px 0 rgba(213,213,213,.82);box-shadow:0 0 7px 0 rgba(213,213,213,.82);
-moz-border-radius:38px;
	-webkit-border-radius:38px;
	border-radius:38px;
}
#sticky-shared div {
height: 10px;
width: 40px;
text-align:center;
}

#sticky-shared2 img {
width: 32px; height: 32px; 
padding: 5px; 0px;
border: 0;
box-shadow: 0;
}
#sticky-shared2 img:hover {
  width: 24px;
  height: 24px;
border:1px solid #2793e6;-webkit-box-shadow:0 0 7px 0 rgba(213,213,213,.82);-moz-box-shadow:0 0 7px 0 rgba(213,213,213,.82);box-shadow:0 0 7px 0 rgba(213,213,213,.82);
-moz-border-radius:24px;
	-webkit-border-radius:24px;
	border-radius:24px;
}
#sticky-shared2 div {
height: 10px;
text-align:center;
}

.myButton-location-pin-office {
	-moz-box-shadow:inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow:inset 0px 1px 0px 0px #caefab;
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
	background:-moz-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:-ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0);
	background-color:#77d42a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	cursor:pointer;
	color:#306108;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #aade7c;
}
.myButton-location-pin-office:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
	background:-moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:-ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
	background-color:#5cb811;
}
.myButton-location-pin-office:active {
	position:relative;
	top:1px;
}

.myButtonPINCode {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
	margin:3px 0px;
}
.myButtonPINCode:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButtonPINCode:active {
	position:relative;
	top:1px;
}

.myButtonPINCodemini {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:2px 2px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
	margin:2px 0px;
}
.myButtonPINCodemini:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButtonPINCodemini:active {
	position:relative;
	top:1px;
}

.myButton03 {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:6px 3px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.myButton03:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.myButton03:active {
	position:relative;
	top:1px;
}


.myButton-botoomm {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#2e850c;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:3px 3px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
	margin:3px 3px;
}
.myButton-botoomm:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButton-botoomm:active {
	position:relative;
	top:1px;
}


.accordion.css-slider-oti {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #1c1c1c;
    border-style: solid;
    border-width: 0px;
    border-radius: 3px;
    margin: 0 auto;
    height: 200px;
    width: 878px;
}
.accordion.css-slider-oti > ul > li,
.css-slider-oti .accordion-title,
.css-slider-oti .accordion-content,
.css-slider-oti .accordion-separator {
    float: left;
}
.accordion.css-slider-oti > ul > li {
    background-color: #9c6a1f;
    margin-right: -620px;
    margin-bottom: -0px;
}
.css-slider-oti .accordion-select:checked ~ .accordion-separator {
    margin-right: 620px;
    margin-bottom: 0px;
}
.css-slider-oti .accordion-title,
.css-slider-oti .accordion-select  {
    background-color: #e87d0b;
    color: #ffffff;
    width: 40px;
    height: 200px;
    font-size: 15px;
}
.css-slider-oti .accordion-title span {
    margin-bottom: 20px; 
    margin-left: 20px;
}
.css-slider-oti .accordion-select:hover ~ .accordion-title,
.css-slider-oti .accordion-select:checked ~ .accordion-title {
    background-color: #e87d0b;
}
.css-slider-oti .accordion-title span  {	
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    margin-left: 0px;
    line-height: 40px;
}
.css-slider-oti .accordion-content {
    background-color: #272526;
    color: #a2a2a2;
    height: 150px;
    width: 570px;
    padding: 25px;
}
.css-slider-oti .accordion-title,
.css-slider-oti .accordion-select:checked ~ .accordion-content {
    margin-right: 3px;
    margin-bottom: 3px;
}

/* ------------------------------ */

.accordion.css-slider-oti-2 {
    -webkit-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    -moz-box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    box-shadow: 0px 75px 35px -55px rgba(10, 30, 65, 0.6);
    font-family: Arial, Helvetica, sans-serif;
    border-color: #1c1c1c;
    border-style: solid;
    border-width: 0px;
    border-radius: 3px;
    margin: 0 auto;
    height: 200px;
    width: 728px;
}

.accordion.css-slider-oti-2 > ul > li,
.css-slider-oti-2 .accordion-title,
.css-slider-oti-2 .accordion-content,
.css-slider-oti-2 .accordion-separator {
    float: left;
}

.accordion.css-slider-oti-2 > ul > li {
    background-color: #9c6a1f;
    margin-right: -470px;
    margin-bottom: -0px;
}

.css-slider-oti-2 .accordion-select:checked ~ .accordion-separator {
    margin-right: 470px;
    margin-bottom: 0px;
}

.css-slider-oti-2 .accordion-title,
.css-slider-oti-2 .accordion-select  {
    background-color: #e87d0b;
    color: #ffffff;
    width: 40px;
    height: 200px;
    font-size: 17px;
}

.css-slider-oti-2 .accordion-title span {
    margin-bottom: 20px; 
    margin-left: 20px;
}

.css-slider-oti-2 .accordion-select:hover ~ .accordion-title,
.css-slider-oti-2 .accordion-select:checked ~ .accordion-title {
    background-color: #e87d0b;
}

.css-slider-oti-2 .accordion-title span  {	
    transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-writing-mode: lr-bt;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    margin-left: 0px;
    line-height: 40px;
}

.css-slider-oti-2 .accordion-content {
    background-color: #272526;
    color: #a2a2a2;
    height: 160px;
    width: 430px;
    padding: 20px;
}

.css-slider-oti-2 .accordion-title,
.css-slider-oti-2 .accordion-select:checked ~ .accordion-content {
    margin-right: 3px;
    margin-bottom: 3px;
}

/* ------------------------------ */

/* Do not change following properties, they aren't 
generated automatically and are common for each slider. */
.accordion {
    overflow: hidden;
}
.accordion > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 101%;
}
.accordion > ul > li,
.accordion-title {
    position: relative;
}
.accordion-select {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}
.accordion-title span {
    display: block;
    position: absolute;
    bottom: 0px;
    width: 100%;
    white-space: nowrap;
}
.accordion-content {
    position: relative;
    overflow: auto;
}
.accordion-separator {
    transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    -moz-transition: margin 0.3s ease 0.1s;
    -webkit-transition: margin 0.3s ease 0.1s;
}

.orderlinks-in {
	box-shadow:inset 0px 1px 0px 0px #ffffff;	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);	background-color:#f9f9f9;
	border-radius:6px;	border:1px solid #dcdcdc;	display:inline-block;	cursor:pointer;	color:#666666;	font-family:Arial;	font-size:11px;	font-weight:bold;	padding:3px 3px;	text-decoration:none;	text-shadow:0px 1px 0px #ffffff;}
.orderlinks-in:hover {	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);	background-color:#e9e9e9;}
.orderlinks-in:active {	position:relative;	top:1px;}

.orderlinks-cn {
	box-shadow:inset 0px 1px 0px 0px #ffffff;	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);	background-color:#f9f9f9;
	border-radius:6px;	border:1px solid #dcdcdc;	display:inline-block;	cursor:pointer;	color:#854629;	font-family:Arial;	font-size:11px;	font-weight:bold;	padding:3px 3px;	text-decoration:none;	text-shadow:0px 1px 0px #ffffff;}
.orderlinks-cn:hover {	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);	background-color:#e9e9e9;}
.orderlinks-cn:active {	position:relative;	top:1px;}


.btn-group button {
  background-color: #FF7F50; /*  background */
  border: 1px solid #FF7F50; /*  border */
  color: white; /* White text */
  padding: 10px 3px; /* Some padding */
  cursor: pointer; /* Pointer/hand icon */
  float: center; /* Float the buttons side by side */
  margin-right:3px;
}

.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

.btn-group button:hover {
  background-color: #8B0000;
}

























#navcontainerccc { list-style-type: none; }		
.updown{}

a:link {
    text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}

a:visited {
    text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}

a:hover {
    text-decoration: underline;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}

a:active {
    text-decoration: underline;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}

a img  {  border: none;  } 

/** end of Content Style **/			